.ipo-scrollingtab {
    max-width: 1200px;
    margin: auto;
    color: var(--color-primary);
}

.ipo-scrollingtab .gutter-l {
    margin-left: calc(-1 * 32px / 2);
    margin-right: calc(-1 * 32px / 2);
    display: flex;
    flex-wrap: wrap;
}

.default-content-wrapper h1 {
    font-size: 32px;
}

.default-content-wrapper h2 {
    display: none;
}

.ipo-scrollingtab .columns>.columns-item {
    -webkit-box-flex: 1;
    flex: 1;
}

.ipo-scrollingtab .gutter-l>.columns-item {
    -webkit-box-flex: 0;
    flex: none;
    width: 100%;
    margin-bottom: 32;
    padding: 0 calc(32px / 2);
}

.ipo-scrollingtab .secondfoldequity {
    display: block;
}

.ipo-scrollingtab .sectionpad {
    padding-top: 100px;
}

.ipo-scrollingtab .ipo-lname {
    font-size: var(--f-s-sub-title);
    color: var(--text-seaction-heading);
    font-family: var(--font-secondary);
    font-weight: var(--font-weight-medium);
    text-align: center;
}

.ipo-scrollingtab .whiteb {
    display: block;
    border-radius: 8px;
    background: var(--color-white);
    box-shadow: 2px 4px 22px 0 rgba(0 0 0 / 12%);
    padding: 15px;
}

.ipo-scrollingtab .mtop20 {
    margin-top: 20px;
}

.ipo-scrollingtab .peercompairison-outer .peer-table-div {
    margin-top: 20px;
}

.ipo-scrollingtab .aligncenter {
    align-items: center;
}

.ipo-scrollingtab .mob {
    display: none;
}

.ipo-scrollingtab .ml20 {
    margin-left: 20px;
}

.ipo-scrollingtab .issuedetails .open {
    border-radius: 8px;
    background: var(--color-primary);
    width: 132px;
    text-align: center;
    padding: 2px 0;
}

.ipo-scrollingtab .whitecolor {
    color: var(--color-white);
}

.ipo-scrollingtab .issuedetails .open.ipo-scrollingtab .whitecolor {
    font-size: 14px;
}

.ipo-scrollingtab .font-semi-bold {
    font-weight: 600;
}

.ipo-scrollingtab .f24 {
    font-size: 24px;
    margin-top: 0;
    color: var(--color-text-primary);
}

.ipo-scrollingtab div.f24 {
    margin-bottom: 0;
    font-weight: var(--font-weight-medium);
    color: var(--text-seaction-heading);
}

.ipo-scrollingtab .desk {
    display: block;
}

.ipo-scrollingtab .mtop30 {
    margin-top: 30px;
}

.ipo-scrollingtab .lightgrey {
    color: var(--color-text-secondary);
}

.ipo-scrollingtab .ml50 {
    margin-left: 50px;
}

.ipo-scrollingtab .ipologobox {
    width: auto;
}

.ipo-scrollingtab .lotsize {
    flex: 0 0 20%;
    max-width: 20%;
}

.ipo-scrollingtab .ipol {
    position: relative;
}

.ipo-scrollingtab .text-center {
    text-align: center;
}

.ipo-scrollingtab .ipol::after {
    content: "";
    position: absolute;
    right: 0;
    height: 60px;
    width: 1px;
    border-right: solid 1px rgb(226 226 226);
    top: 0;
}

.ipo-scrollingtab .issuesize {
    flex: 0 0 35%;
    max-width: 35%;
}

.ipo-scrollingtab .issuetype {
    flex: 0 0 45%;
    max-width: 45%;
}

.ipo-scrollingtab .mtop10 {
    margin-top: 10px;
}

.ipo-scrollingtab .statusline {
    position: relative;
}

.ipo-scrollingtab .whiteb .block {
    flex: 0 0 15%;
    max-width: 15%;
}

.ipo-scrollingtab .block .greybox {
    background: var(--color-gray-27);
    padding: 24px 16px;
    border-radius: 4px;
    z-index: 9;
    position: relative;
    color: var(--color-text-secondary);
}

.ipo-scrollingtab .block .nearestdate {
    background: var(--color-primary);
    color: var(--color-white);
}

.ipo-scrollingtab .block .nearestdate .font-semi-bold.f24 {
    color: var(--color-white);
}

.ipo-scrollingtab .mobmtop20 div {
    font-size: var(--f-s-xxl);
    font-family: var(--font-secondary);
}

.ipo-scrollingtab .statusline .block .greybox>div {
    font-weight: 600;
    font-size: 24px;
    color: var(--color-text-primary);
}

.ipo-scrollingtab .statusline::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    border-top: solid 1px var(--color-light-gray-17);
    top: 30%;
}

.ipo-scrollingtab .padtop20 {
    padding-top: 20px;
}

.ipo-scrollingtab .heightt {
    height: 177px;
}

.ipo-scrollingtab .list {
    margin-right: 20px;
}

.ipo-scrollingtab .listrecords {
    display: block;
}

.ipo-scrollingtab .osinline {
    display: inline;
}

.ipo-scrollingtab .colorholder {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: var(--color-light-gray-19);
}

.ipo-scrollingtab .ml10 {
    margin-left: 10px;
}

.ipo-scrollingtab .colorholder.pink {
    background: var(--color-light-gray-18);
}

.ipo-scrollingtab .colorholder.green {
    background: var(--color-card-light);
}

.ipo-scrollingtab .lightgrey p {
    margin: 0;
}

.ipo-scrollingtab .objectoffer .objectofferspan p {
    font-size: 14px;
    color: var(--color-text-primary);
}

.ipo-scrollingtab .lineheightwrapperptag .lightgrey p {
    line-height: 30px;
}

.ipo-scrollingtab .objectoffer .objectofferspan p:first-child {
    margin-top: 0;
}

.ipo-scrollingtab .objectoffer .objectofferspan p:last-child {
    margin-bottom: 0;
}

.ipo-scrollingtab .bookrunningmanager .columns .columns-item {
    flex: 0 0 48%;
    max-width: 48%;
}

.ipo-scrollingtab .holdp::-webkit-scrollbar-thumb {
    background-color: var(--color-yellow-9);
}

.ipo-scrollingtab .holdp::-webkit-scrollbar {
    width: 8px;
}

.ipo-scrollingtab .tablerecords {
    border-radius: var(--border-radius-soft);
    border-spacing: 0;
    border: var(--border-size-s) solid var(--color-neutral-4);
    empty-cells: show;
}

.ipo-scrollingtab th,
.ipo-scrollingtab td {
    border: 1px solid var(--color-gray-15);
    border-collapse: collapse;
}

.ipo-scrollingtab .companyfinacials td {
    background: var(--color-white);
}

.ipo-scrollingtab .companyfinacials td,
.ipo-scrollingtab .companyfinacials tr {
    background: var(--color-white);
    padding: 24px 16px;
}

.ipo-scrollingtab th {
    min-width: 86px;
}

.ipo-scrollingtab .seotradingtable table,
th,
td {
    border: 1px solid var(--color-gray-15);
    border-collapse: collapse;
    font-size: 13px;
}

.ipo-scrollingtab .gradienteffect {
    background: linear-gradient(276deg,
            var(--color-white) 0%,
            var(--color-white) 100%);
}

.ipo-scrollingtab .tablerecords .tablerecordsheader {
    background-color: var(--color-white);
    border-bottom: 1px solid var(--color-light-gray-20);
    color: var(--color-text-primary);
    font-weight: 600;
    height: 48px;
    padding: 0 24px;
    position: relative;
    text-align: left;
}

.ipo-scrollingtab .tablerecords .tablerecordsheader:first-child {
    border-radius: 4px 0 0;
}

.ipo-scrollingtab .text-align-center {
    text-align: center;
}

.ipo-scrollingtab .newchangesfintable th .font-semi-bold {
    color: var(--color-text-primary);
    font-size: 14px;
    font-weight: 600;
}

.ipo-scrollingtab .tablerecords .tablerecordsoddline,
.ipo-scrollingtab .tablerecords .tablerecordsevenline {
    background-color: var(--color-white);
    border-bottom: 1px solid var(--color-light-gray-20);
    height: 56px;
    padding: 8px 24px;
    transition: all 180ms linear;
    text-align: right;
}

.ipo-scrollingtab .tablerecords .tablerecordsoddline:first-child,
.ipo-scrollingtab .tablerecords .tablerecordsevenline:first-child {
    text-align: left;
}

.ipo-scrollingtab .newchangesfintable tbody tr td:first-child .font-semi-bold {
    color: var(--color-primary);
    font-weight: 600;
    font-size: 15px;
    padding: 5px 10px;
}

.ipo-scrollingtab .orangecolor {
    color: var(--color-orange-red);
}

.ipo-scrollingtab .f18 {
    font-size: 18px;
}

.ipo-scrollingtab .greyscrollable .holdp {
    display: block;
    border-radius: 4px;
    padding: 24px;
    height: 220px;
    overflow-y: auto;
    box-shadow: 0 16px 32px 0 rgba(112 144 176 / 15%), 4px 4px 12px 0 rgba(30 51 72 / 15%);
    background: var(--color-white);
}

.ipo-scrollingtab .holdp span {
    font-size: 14px;
    font-family: sans-serif;
    color: var(--color-primary);
    line-height: 21px;
}

.blog-page .latest-news-block {
    width: 100%;
}

.blog-page h3 {
    color: var(--color-gray-14);
}

.ipo-scrollingtab .tdtextcapitalise {
    text-transform: capitalize;
}

.mobspacebeterrm .lightgrey {
    font-size: 14px;
}

.ipo-scrollingtab .mobflex50col .lightgrey {
    font-size: 14px;
}

.ipo-scrollingtab .whiteb .block .text-center {
    font-size: 14px;
}

.ipo-scrollingtab .shareoffer .gutter-l>.columns-item {
    flex: 0 0 48%;
    max-width: 48%;
}

.ipo-scrollingtab .shareoffer .columns .columns-item .aligncenter {
    font-size: 14px;
}

.ipo-scrollingtab .shareoffer .heightt {
    height: 190px;
}

.ipo-scrollingtab .ipo-no-items {
    font-weight: 400;
}

.section .ipo-scrollingtab .holdp::-webkit-scrollbar-thumb {
    background: var(--color-primary);
}

.ipo-scrollingtab .bookrunningmanager h2.ipo-lname,
.ipo-scrollingtab .shareoffer .ipo-lname {
    font-family: var(--font-secondary);
    text-align: left;
    font-weight: var(--font-weight-medium);
    font-size: 24px;
}

.peercompairison-outer {
    margin-top: 80px;
}

@media (width <=1200px) {
    .ipo-scrollingtab {
        width: 100%;
        margin: auto;
        max-width: auto;
    }
}

@media (width >=900px) {
    .ipo-scrollingtab .columns>div {
        align-items: normal;
        flex-direction: column;
    }
}

@media (width <=768px) {
    .peercompairison-outer {
        margin-top: 60px;
    }

    .ipo-scrollingtab .companyfinacials td,
    .ipo-scrollingtab .companyfinacials tr {
        background: var(--color-white);
        padding: 6px 0;
    }

    .ipo-scrollingtab .bookrunningmanager .columns-item h2 {
        font-size: var(--f-s-sub-title);
        text-align: center;
    }

    .ipo-scrollingtab .mtop20 {
        margin-top: 0;
    }

    .ipo-scrollingtab .tablerecords .tablerecordsoddline,
    .ipo-scrollingtab .tablerecords .tablerecordsevenline {
        height: 40px;
        padding: 0 12px;
    }

    .ipo-scrollingtab .newchangesfintable tbody tr td:first-child .font-semi-bold {
        padding: 5px 0;
    }

    .mtop40.lastbook {
        margin-top: 40px;
    }

    .ipo-scrollingtab .mobmtop20 h1 {
        margin-bottom: 24px;
        font-size: 24px;
    }

    .mobflex50col div span:last-child {
        font-size: 18px;
    }

    .ipo-scrollingtab .columns .columns-item {
        margin-bottom: 0;
    }

    .ipo-scrollingtab .mob {
        display: block;
    }

    .ipo-scrollingtab .mobmtop10 {
        margin-top: 10px;
    }

    .ipo-scrollingtab .mobml0 {
        margin-left: 0;
    }

    .ipo-scrollingtab .issuedetails .open {
        font-size: 12px;
    }

    .ipo-scrollingtab .mobmtop20 {
        margin-top: 20px;
    }

    .ipo-scrollingtab .ipo-lname {
        font-size: var(--f-s-sub-title);
    }

    .ipo-scrollingtab .desk {
        display: none;
    }

    .ipo-scrollingtab .mobflex50col {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .ipo-scrollingtab .mobf12 {
        font-size: 12px;
    }

    .ipo-scrollingtab .sectionpad {
        padding-top: 60px;
    }

    .ipo-scrollingtab .whiteb {
        padding: 15px;
    }

    .ipo-scrollingtab .mobwrap {
        flex-wrap: wrap;
    }

    .ipo-scrollingtab .issuesize,
    .ipo-scrollingtab .lotsize,
    .ipo-scrollingtab .issuetype {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .ipo-scrollingtab .mobdflex {
        display: flex;
    }

    .ipo-scrollingtab .mobspacebeterrm {
        justify-content: space-between;
    }

    .ipo-scrollingtab .mobmtop0 {
        margin-top: 0;
    }

    .ipo-scrollingtab .mobf16 {
        font-size: 16px;
    }

    .ipo-scrollingtab .dflex.mtop20.spacebetween.statusline {
        flex-direction: column;
    }

    .ipo-scrollingtab .whiteb .block {
        display: flex;
        margin-bottom: 20px;
        align-items: center;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .ipo-scrollingtab .block .greybox {
        padding: 10px 12px;
    }

    .ipo-scrollingtab .block .text-center.mtop10 {
        padding-left: 20px;
        text-align: left;
    }

    .ipo-scrollingtab .statusline::after {
        content: "";
        position: absolute;
        width: 1px;
        height: 90%;
        border-left: solid 1px var(--color-light-gray-17);
        top: 0;
        left: 10%;
    }

    .ipo-scrollingtab .heightt {
        height: auto;
    }

    .ipo-scrollingtab .mobmtop40 {
        margin-top: 40px;
    }

    .ipo-scrollingtab .timelinespan .statusline {
        position: relative;
        flex-direction: column;
    }

    .ipo-scrollingtab .shareoffer .gutter-l>.columns-item {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .ipo-scrollingtab .bookrunningmanager .columns .columns-item {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .tablescroll {
        overflow-x: scroll;
    }

    .financialtable .tablerecords {
        display: -webkit-box;
        display: flex;
        border-radius: 4px;
        border-spacing: 0;
        empty-cells: show;
    }

    .financialtable .tablerecords thead {
        display: none;
    }

    .financialtable .tablerecords tbody {
        display: -webkit-box;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        width: 100%;
    }

    .ipo-scrollingtab .financialtable tr {
        display: -webkit-box;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
    }

    .ipo-scrollingtab .financialtable td {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box;
        display: flex;
        height: auto;
        padding: 8px 10px;
        width: 100%;
    }

    .ipo-scrollingtab .financialtable tr td:not(:last-child) {
        border-bottom: none;
    }

    .ipo-scrollingtab .peercompairison-outer .peer-table-div {
        margin-top: 20px;
        overflow-x: scroll;
        width: 100%;
    }

    .ipo-scrollingtab .ipol::after {
        display: none;
    }

    .companyfinacials.tablerecords .tablerecordsoddline {
        display: flex;
        justify-content: space-between;
    }
}